<component>
  <name>fwGeneral</name>
  <version>8.4.1</version>
  <date>25/06/2020</date>
  <required_pvss_version>3.16</required_pvss_version>
  <required_installer_version>8.4.0</required_installer_version>
  <subComponent>yes</subComponent>
  <file>./colorDB/fwAlarmColours</file>
  <file>./colorDB/fwDepreciatedColours</file>
  <file>./colorDB/fwPanelColours</file>
  <file>./colorDB/fwProvidedComponentColours</file>
  <file>./colorDB/colorDB_fw</file>
  <file>./fwGeneral.xml</file>
  <config>./config/fwGeneral.config</config>
  <init>./scripts/fwGeneral/fwGeneral.init</init>
  <postInstall>./scripts/fwGeneral/fwGeneral.postInstall</postInstall>
  <dplist>./dplist/fwGeneral.dpl</dplist>
  <dplist>./dplist/fwGeneral_ProgressBar.dpl</dplist>
  <dplist>./dplist/fwGeneric_KnownEmails.dpl</dplist>
  <file>./help/en_US.utf8/fwGeneral/fwGeneral.htm</file>
  <file>./help/en_US.utf8/fwGeneral/scripts/libs/*</file>
  <file>./help/en_US.utf8/fwGeneral/panels/fwGeneral/*</file>
  <help>fwGeneral/fwGeneral.htm</help>
  <file>./images/objects/fwGeneral/fwHelpButton.pnl/fwHelpButton.ico</file>
  <file>./images/objects/fwGeneral/fwTrendingQuickPlotButton.pnl/fwTrendingQuickPlotButton.ico</file>
  <file>./images/objects/fwGeneral/fwGeneral.cat</file>
  <file>./panels/fwGeneral/fwDetailDpElement.pnl</file>
  <file>./panels/fwGeneral/fwGeneralEditDynString.pnl</file>
  <file>./panels/fwGeneral/fwGeneralSystemSettings.pnl</file>
  <file>./panels/fwGeneral/fwGeneralHelpConfiguration.pnl</file>
  <file>./panels/fwGeneral/fwOkCancel.pnl</file>
  <file>./panels/fwGeneral/fwStandardButtons.pnl</file>
  <file>./panels/fwGeneral/fwChangeSetting.pnl</file>
  <file>./panels/fwGeneral/fwCommandConfirmation.pnl</file>
  <file>./panels/fwGeneral/fwDateTimeSelector.pnl</file>
  <file>./panels/fwGeneral/fwExceptionDisplay.pnl</file>
  <file>./panels/fwGeneral/fwGeneralDateTimeWidget.pnl</file>
  <file>./panels/fwGeneral/fwGeneralDpTypeSelector.pnl</file>
  <file>./panels/fwGeneral/fwGeneralGenericDateChooser.pnl</file>
  <file>./panels/fwGeneral/fwGeneralReadStringValue.pnl</file>
  <file>./panels/fwGeneral/fwGeneralSelectList.pnl</file>
  <file>./panels/fwGeneral/fwGenericEmbeddedProgressBar.pnl</file>
  <file>./panels/fwGeneral/fwGetTimes.pnl</file>
  <file>./panels/fwGeneral/fwMessageInfo1.pnl</file>
  <file>./panels/fwGeneral/fwProgressBar.pnl</file>
  <file>./panels/fwGeneral/fwScreenShotButtons.pnl</file>
  <file>./panels/fwGeneral/fwScreenShotButtonIcon.pnl</file>
  <file>./panels/fwGeneral/fwTableEnableStatus.pnl</file>
  <file>./panels/fwGeneral/fwTableStatus.pnl</file>
  <file>./panels/fwGeneral/fwTableValueStatus.pnl</file>
  <file>./panels/fwGeneral/fwDeprecatedList.pnl</file>
  <file>./panels/objects/fwGeneral/fwDeprecatedIndicator.pnl</file>
  <file>./panels/examples/fwGeneral/fwWebBrowserExamples.pnl</file>
  <file>./panels/objects/fwGeneral/fwHelpButton.pnl</file>
  <file>./panels/objects/fwGeneral/fwLedEnum.pnl</file>
  <file>./panels/objects/fwGeneral/fwLedWithAlert.pnl</file>
  <file>./panels/objects/fwGeneral/fwTrendingQuickPlotButton.pnl</file>
  <file>./panels/objects/fwGeneral/fwProgressBarRef.pnl</file>
  <file>./panels/objects/fwGeneral/fwAliasSelector.pnl</file>
  <file>./panels/objects/fwGeneral/fwExportTableContentButton.pnl</file>
  <file>./panels/objects/fwGeneral/fwSendEmail.pnl</file>
  <file>./panels/objects/fwGeneral/fwExportTableContentButtonIcon.pnl</file>
  <file>./panels/objects/fwGeneral/fwScreenShotButtonIcon.pnl</file>
  <file>./panels/objects/fwGeneral/fwRdbRaimaSwitch.pnl</file>
  <file>./panels/objects/fwGeneral/fwLabelText.pnl</file>
  <file>./panels/objects/fwGeneral/fwResizableIcon.pnl</file>
  <file>./panels/objects/fwGeneral/fwWebBrowser.pnl</file>
  <file>./panels/objects_parampanels/fwGeneral/fwLabelText_param.pnl</file>
  <file>./panels/objects_parampanels/fwGeneral/fwWebBrowser_param.pnl</file>
  <file>./pictures/archiveConfiguration.bmp</file>
  <file>./pictures/arrow_double_bottom_20.png</file>
  <file>./pictures/arrow_double_top_20.png</file>
  <file>./pictures/arrow_single_bottom_10.png</file>
  <file>./pictures/arrow_single_bottom_16.png</file>
  <file>./pictures/arrow_single_bottom_20.png</file>
  <file>./pictures/arrow_single_left_16.png</file>
  <file>./pictures/arrow_single_right_16.png</file>
  <file>./pictures/arrow_single_top_10.png</file>
  <file>./pictures/arrow_single_top_20.png</file>
  <file>./pictures/camera_32x32.png</file>
  <file>./pictures/database-blue-16x16.png</file>
  <file>./pictures/expand.png</file>
  <file>./pictures/leave.png</file>
  <file>./pictures/raima-orange-16x16.png</file>
  <file>./pictures/reduce.png</file>
  <file>./pictures/returnIndicator.gif</file>
  <file>./pictures/settings.png</file>
  <file>./pictures/trendButton.bmp</file>
  <file>./pictures/fwGeneral/backIcon_16x16.png</file>
  <file>./pictures/fwGeneral/exit.png</file>
  <file>./pictures/fwGeneral/www_32x32.png</file>
  <file>./pictures/fwGeneral/nextIcon_16x16.png</file>
  <file>./pictures/fwGeneral/refreshIcon_16x16.png</file>
  <file>./scripts/libs/fwGeneral/fwBusyBarButton.ctl</file>
  <file>./scripts/libs/fwGeneral/fwColour.ctl</file>
  <file>./scripts/libs/fwGeneral/fwColourTable.ctl</file>
  <file>./scripts/libs/fwGeneral/fwDPELock.ctl</file>
  <file>./scripts/libs/fwGeneral/fwException.ctl</file>
  <file>./scripts/libs/fwGeneral/fwExceptionDeprecated.ctl</file>
  <file>./scripts/libs/fwGeneral/fwExceptionHandling.ctl</file>
  <file>./scripts/libs/fwGeneral/fwGeneral.ctl</file>
  <file>./scripts/libs/fwGeneral/fwGeneralDeprecated.ctl</file>
  <file>./scripts/libs/fwGeneral/fwGeneral_UI.ctl</file>
  <file>./scripts/libs/fwGeneral/fwListManipulation.ctl</file>
  <file>./scripts/libs/fwGeneral/fwListManipulationDeprecated.ctl</file>
  <file>./scripts/libs/fwGeneral/fwProgressBar.ctl</file>
  <file>./scripts/gedi/fwGeneralGediToolbar_ext.ctl</file>
  <file>./scripts/libs/fwGeneral/fwScreenShot.ctl</file>
  <file>./scripts/libs/fwGeneral/fwManager.ctl</file>
  <file>./scripts/libs/fwGeneral/fwWebBrowser.ctl</file>
  <file>./msg/en_US.utf8/fwGeneral.cat</file>
  <file>./msg/en_US.utf8/fwException.cat</file>
  <commit>https://gitlab.cern.ch/jcopfw/core/fwGeneral/commit/74a885ead4428639382b8bc582e6be4cf8a2a481</commit>
  <qtHelp>./help/en_US.utf8/fwGeneral/fwGeneral.qch</qtHelp>
</component>
